{
  "creationDate": "2020-09-25T15:08:16.800Z",
  "invoices": [
    {
      "currency": "string",
      "documentType": "string",
      "invoiceCategory": "string",
      "invoiceDate": "2020-09-25T15:08:16.800Z",
      "invoiceItems": [
        {
          "amount": 0,
          "discount": 0,
          "orderLineNumber": 0,
          "orderNumber": "ORDER123",
          "portion": 0,
          "unitPrice": 0
        }
      ],
      "invoiceNumber": "string"
    }
  ],
  "orders": [
    {
      "items": [
        {
          "lineNumber": 0,
          "operation": {
            "category": "string",
            "description": "string",
            "hours": 0,
            "operationCode": "string",
            "standardHours": 0
          },
          "other": {
            "description": "string",
            "type": "string"
          },
          "part": {
            "description": "string",
            "isDamageCausal": true,
            "manufacturer": "string",
            "partNumber": "string",
            "quantity": 0,
            "serialNumber": "string",
            "unit": "string"
          },
          "purchaseInvoice": {
            "company": "string",
            "description": "string",
            "invoiceCode": "string",
            "invoiceDate": "2020-09-25T15:08:16.800Z",
            "invoiceNumber": "string"
          }
        }
      ],
      "orderCompletionDate": "2020-09-25T15:08:16.800Z",
      "orderDate": "2020-09-25T15:08:16.800Z",
      "orderNumber": "ORDER123",
      "vehicle": {
        "licensePlate": "string",
        "nextMotDueDate": "2020-09-25T15:08:16.800Z",
        "odometer": 0,
        "odometerUnit": "KM",
        "vin": "JMZBA14P201178271, JMZGJ697671301923"
      },
      "vehicleIntakeDate": "2020-09-25T15:08:16.800Z"
    }
  ],
  "timeRangeBegin": "2020-09-25T15:08:16.800Z",
  "timeRangeEnd": "2020-09-25T15:08:16.800Z"
}